

# kicad
kicad-prototype
# board
board/*-backups
board/fp-lib-table
board/*.kicad_prl
board/pcb.kicad_prl
board/fp-info-cache
board/~*.lck
board/#auto_saved_files#
board/*autosave*
# board_right
board-right/*-backups
board-right/fp-lib-table
board-right/*.kicad_prl
board-right/pcb.kicad_prl
board-right/fp-info-cache
board-right/~*.lck
board-right/#auto_saved_files#
board-right/*autosave*
# shield
shield/*backups
shield/fp-lib-table
shield/*.kicad_prl
shield/pcb.kicad_prl
shield/fp-info-cache
shield/~*.lck
shield/#auto_saved_files#
shield/*autosave*
# panel
panel/*backups
panel/fp-lib-table
panel/*.kicad_prl
panel/pcb.kicad_prl
panel/fp-info-cache
panel/~*.lck
panel/#auto_saved_files#
panel/*autosave*
# adapter
adapter/*backups
adapter/fp-lib-table
adapter/*.kicad_prl
adapter/pcb.kicad_prl
adapter/fp-info-cache
adapter/~*.lck
adapter/#auto_saved_files#
adapter/*autosave*

# zmk
firmware/zmk
